@charset "utf-8";
/* style_k.css */

/*ホーム画面修正*/

.home .content-area{
	padding-top: 47px !important; 
}

/*楽しむ修正*/

.inline .text1 {
    font-size: 14px;
    float: left;
    width: 55%;
    padding: 2% 0% 0% 1%;
    margin: 0 2% 0 0;
}

p.ko0 {
    overflow: hidden;
    text-align: left;
    margin: 0px 0 20px;
}

li.ko1 {
    height: 36px;
    line-height: 40px;
    background-image: url(http://renefur.sakura.ne.jp/irodori0329/wp-content/uploads/2016/03/r01@2x.png);
}

li.ko2 {
    height: 36px;
    background-image: url(http://renefur.sakura.ne.jp/irodori0329/wp-content/uploads/2016/03/r02@2x.png);
}

li.ko3 {
    height: 36px;
    background-image: url(http://renefur.sakura.ne.jp/irodori0329/wp-content/uploads/2016/03/r02@2x.png);
}

.list0 li {
    position: relative;
    padding: 20px 0 20px 88px;
}

.bg2 .inline .text1 {
    font-size: 14px;
    position: absolute;
    top: 41%;
    right: 9%;
    float: none;
    width: 45%;
    padding: 0%;
}

/*岩盤追加*/

.ganban_info{
	width: 100%;
	margin: 100px auto 0;
	
	
}

.ganban_info_in{
	width: 850px;
	margin: 0 auto;
	padding-bottom: 40px;
	border: 1px solid #a89c89;
    background-color: rgba(255,255,255,0.2);
}

.ganban_info ul{
	width: 760px;
	list-style-type: none;
	padding-left: 0;
	margin: 0 auto;
}



